SLAPY3(3f)

NAME
SLAPY3 - sqrt(x**2+y**2+z**2), taking care not to cause unnecessary overflow

SYNOPSIS

REAL FUNCTION
    SLAPY3( X, Y, Z )

REAL
    X, Y, Z

PURPOSE
SLAPY3 returns sqrt(x**2+y**2+z**2), taking care not to cause unnecessary overflow.

ARGUMENTS

X       (input) REAL
    Y (input) REAL Z (input) REAL X, Y and Z specify the values x, y and z.